-- 基础信息
base_info = {
	group_id = 133108097
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 97001, monster_id = 20010601, pos = { x = -306.700, y = 200.627, z = -595.508 }, rot = { x = 0.000, y = 74.892, z = 0.000 }, level = 35, drop_tag = "大史莱姆", area_id = 7 },
	{ config_id = 97002, monster_id = 20010701, pos = { x = -303.454, y = 200.625, z = -595.367 }, rot = { x = 0.000, y = 315.019, z = 0.000 }, level = 35, drop_tag = "大史莱姆", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 97001, 97002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
